let test = await this.actor.setupCharacteristic("wp", {skipTargets: true, appendTitle :  ` - ${this.effect.name}`})
await Test.roll();
if (Test.Échoué)
{
    this.script.message(await game.wfrp4e.tables.formatChatRoll("enrage-beast"))
}